PHP Handbuch
Zurück |  | Weiter

# newt_set_suspend_callback

(PECL)

newt_set_suspend_callback -- Set a callback function which gets invoked when user presses the suspend key

## Beschreibung

void newt_set_suspend_callback ( callback function, mixed data )

Set a callback function which gets invoked when user presses the suspend key (normally ^Z). If no suspend callback is registered, the suspend keystroke is ignored.

## Parameter Liste

`function`

  A callback function, which accepts one argument: data

`data`

  This data is been passed to the callback function

## Siehe auch

newt_suspend()
newt_resume()

Zurück | Zum Anfang | Weiter
newt_set_help_callback | Nach oben | newt_suspend